/* _content/HES.Web/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-33k7bubq8z] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

.header[b-33k7bubq8z] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 99;
    padding-bottom: 25px;
    position: relative;
    margin-top: 50px;
}

.header-line[b-33k7bubq8z] {
    border-bottom: 1px dashed #FFFFFF80;
}

.mobile-toggler[b-33k7bubq8z] {
    display: none;
    background: transparent;
    border: none;
    font-size: 28px;
    cursor: pointer;
    margin-right: 5px;
}

.logo[b-33k7bubq8z] {
    position: relative;
    z-index: 100;
}

.icon-close[b-33k7bubq8z] {
    display: none;
    color: #fff;
    margin-right: -5px;
}

.header-menu[b-33k7bubq8z] {
    display: flex;
    flex-wrap: nowrap;
}

.header-menu-items[b-33k7bubq8z] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    width: 294px;
    justify-content: space-between;
}

.contact-button[b-33k7bubq8z] {
    margin-left: 30px;
    width: 120px;
    text-align: center;
}

.footer[b-33k7bubq8z] {
    position: relative;
    left: 0;
    bottom: 0;
    white-space: nowrap;
}

.footer-title[b-33k7bubq8z],
.footer-containers[b-33k7bubq8z],
.footnote[b-33k7bubq8z] {
    padding-left: 100px;
}

.footer-background[b-33k7bubq8z] {
    display: block;
    position: relative;
    top: 0;
    width: 1440px;
    height: auto;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
}

.footer-background-div[b-33k7bubq8z] {
    position: relative;
    width: 100vw;
    top: 70px;
    left: 50%;
    width: 100vw;
    height: auto;
    transform: translateX(-50%);
    max-width: 1440px;
    z-index: -1;
    overflow: hidden;
}

.footer.footer-line .footer-background[b-33k7bubq8z] {
    display: none;
}

.footer-containers[b-33k7bubq8z] {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: flex-start;
}

.footnote[b-33k7bubq8z] {
    font-size: 12px;
    line-height: 16px;
    color: #FFFFFF80;
}

.company-container[b-33k7bubq8z],
.social-container[b-33k7bubq8z],
.contact-container[b-33k7bubq8z] {
    margin-top: 20px;
}

.company-container-items[b-33k7bubq8z],
.social-container-items[b-33k7bubq8z] {
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.company-container-items[b-33k7bubq8z],
.social-container-items[b-33k7bubq8z],
.contact-container-items[b-33k7bubq8z] {
    margin-top: 10px;
}

.contact-container-items[b-33k7bubq8z] {
    display: flex;
}

.contact-container[b-33k7bubq8z] {
    margin-left: 100px;
    margin-right: 200px;
}

.footer-note[b-33k7bubq8z] {
    display: inline-block;
}

.footer-notes[b-33k7bubq8z] {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.header-menu .nav-link.active[b-33k7bubq8z] {
    color: #FF4B0A;
}

.footer.footer-line[b-33k7bubq8z] {
    border-top: 1px dashed #FFFFFF80;
    padding-top: 50px;
    margin-top: 0;
}

.cookie-modal[b-33k7bubq8z] {
    display: none;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    z-index: 101;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 730px;
    width: 730px;
}

.cookie-content[b-33k7bubq8z] {
    background: #343539;
    padding: 24px 30px;
}

.cookie-buttons[b-33k7bubq8z] {
    display: flex;
    gap: 16px;
    margin-top: 20px;
}

.cookie-buttons button[b-33k7bubq8z] {
    cursor: pointer;
    padding: 8px 45px;
}

.change-language[b-33k7bubq8z] {
    position: relative;
    display: flex;
    margin-left: 16px;
}

.language-selector[b-33k7bubq8z] {
    background: transparent;
    border: none;
    color: white;
    cursor: pointer;
}

.language-list[b-33k7bubq8z] {
    position: absolute;
    align-items: center;
    top: 100%;
    left: 0;
    width: 100%;
    display: none;
    flex-direction: column;
    background: #222;
    border-radius: 6px;
    padding: 6px 0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    z-index: 1000;
}

.language-list.show[b-33k7bubq8z] {
    display: flex;
}

.language-list a.language-button[b-33k7bubq8z] {
    display: block;
    padding: 8px 12px;
    color: white;
    text-decoration: none!important;
}

@media (min-width: 1440px) {
    .footer-background-div[b-33k7bubq8z]::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(to right, rgba(0,0,0, 1) 0px, rgba(0,0,0,0) 70px, rgba(0,0,0,0) calc(100% - 70px), rgba(0,0,0, 1) 100%);
        pointer-events: none;
    }
}

@media (max-width: 1199px) {
    .footer-title[b-33k7bubq8z],
    .footer-containers[b-33k7bubq8z],
    .footnote[b-33k7bubq8z] {
        padding-left: 12px;
    }
}

@media (max-width: 992px) {
    .contact-container[b-33k7bubq8z] {
        margin-right: 100px;
    }
}

@media (max-width: 768px) {
    .header-menu[b-33k7bubq8z] {
        display: none;
    }

    .header-menu.open[b-33k7bubq8z] {
        display: block;
        background: #000;
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        max-height: 100vh;
        width: 100vw;
        gap: 30px;
        transition: opacity 0.3s ease;
        z-index: 99;
    }

    .mobile-toggler[b-33k7bubq8z] {
        display: block;
        position: relative;
        z-index: 100;
        color: white;
        background: transparent;
        border: none;
    }

    .mobile-toggler.active .icon-burger[b-33k7bubq8z] {
        display: none;
    }

    .mobile-toggler.active .icon-close[b-33k7bubq8z] {
        display: inline;
    }

    .header-menu-items[b-33k7bubq8z] {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-wrap: nowrap;
        position: absolute;
        top: 160px;
        left: 12px;
        flex-direction: column;
        gap: 40px;
    }

    .header[b-33k7bubq8z] {
        padding-bottom: 12px;
        max-width: calc(100% - 24px);
    }

    .contact-button[b-33k7bubq8z] {
        bottom: 40px;
        left: 12px;
        width: calc(100% - 24px);
        position: absolute;
        margin-left: unset;
    }

    .contact-container-items[b-33k7bubq8z],
    .footer-containers[b-33k7bubq8z] {
        flex-direction: column;
    }

    .company-container-items[b-33k7bubq8z],
    .social-container-items[b-33k7bubq8z] {
        flex-direction: row;
        gap: 40px
    }

    .contact-container[b-33k7bubq8z] {
        margin-left: 0;
        margin-right: 0;
    }

    .contact-container-items[b-33k7bubq8z] {
        gap: 16px;
    }

    .footer-notes[b-33k7bubq8z] {
        justify-content: normal;
        flex-direction: column-reverse;
    }


    .first-footer-note[b-33k7bubq8z] {
        margin-top: 16px;
    }

    .footer-background[b-33k7bubq8z] {
        width: calc(100vw + 300px);
    }

    .footer[b-33k7bubq8z] {
        margin-top: -70px;
    }

    .header[b-33k7bubq8z] {
        margin-top: 20px;
        padding-left: 0;
        padding-right: 0;
        margin-left: 12px;
        margin-right: 12px;
    }

    .footer[b-33k7bubq8z] {
        padding-left: 0;
        padding-right: 0;
        margin-left: 12px;
        margin-right: 12px;
        overflow: hidden;
        max-width: calc(100% - 24px);
    }

    .cookie-modal[b-33k7bubq8z] {
        bottom: 0;
        width: 100%;
    }

    .cookie-content[b-33k7bubq8z] {
        padding: 24px;
    }
}

@media (max-width: 576px) {

    .footer-background[b-33k7bubq8z] {
        left: 60%;
    }

    .cookie-buttons button[b-33k7bubq8z] {
        padding: 8px 40px;
    }
}

@media (max-width: 366px) {

    .cookie-buttons button[b-33k7bubq8z] {
        padding: 8px 30px;
    }

}
